The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to fix Laravel requires the Mcrypt PHP extension.

Discussion in 'cPanel Developers' started by msalmanzaib, Dec 20, 2013.

  1. msalmanzaib

    msalmanzaib Member

    Joined:
    Dec 20, 2013
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Website Owner
    How to fix this issue : Laravel requires the Mcrypt PHP extension.

    I am using Dedicated server / CentOS 6.4 / WHM 11.40 / latest PHP. How can I install this pack from WHM panel? Please provide detailed steps I am not a professional server admin.

    Thank you.
     
  2. kernow

    kernow Well-Known Member

    Joined:
    Jul 23, 2004
    Messages:
    865
    Likes Received:
    9
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    You need to access WHM and run "easyApache". Mycrypt is a php module you will find in the "exhaustive options" section of easyApache.
     
  3. msalmanzaib

    msalmanzaib Member

    Joined:
    Dec 20, 2013
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Website Owner
    Any step by step docs / tutorial ?

    Thanks !
     
  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,472
    Likes Received:
    200
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
Loading...
Similar Threads - fix Laravel requires
  1. markskayff
    Replies:
    5
    Views:
    47

Share This Page